gnutls_ecc_curve_get_size(3)

NAME
gnutls_ecc_curve_get_size - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_ecc_curve_get_size(gnutls_ecc_curve_t curve);

ARGUMENTS

gnutls_ecc_curve_t curve
    is an ECC curve

RETURNS
the size in bytes of the curve or 0 on failure.

SINCE
3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/